#pragma once
#include "McDbObjectId.h"
class MxIdListDirectReadObject;
class McDbObject;
class ARXDLL McDbDirectRead
{
public:
	McDbDirectRead(McDbObjectId id);
	virtual ~McDbDirectRead(void);

	McDbObject* GetObject() const;

	void Close();
private:
	MxIdListDirectReadObject* m_pRead;
};
